.fontStyle {
 font-family: "Poppins", sans-serif;
 font-weight: 500;
 font-style: normal;
 font-size: large;
}

.body{
 font-family: "Poppins", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-size: 20px;
  line-height: 34px;
} 

.content-container {
 padding-top: 50px; /* Adjust this value based on the height of the fixed element */
        }


.bgImg{
   background: linear-gradient(to right, #f1f2b5, #135058); 
}

.bg-color{
  background-color: rgb(160, 157, 157);
}


.footerFont{
 font-family: "Roboto", sans-serif;
  font-weight: 100;
  font-style: normal;
  font-size: 20px;
  letter-spacing: 2px;
        }
 .links li:hover{
    background-color: #e4a11bab;
    border-radius: 5px;
}       
   .backImg img {
 width: 100%;
 height: 60vh;
}
.backImg p {
 font-family: "Poppins", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "wdth" 100;
 color: white;
 text-shadow: 2px 2px #1a1818;
 font-size: 3rem;
}
/* media screen for mobile */
@media  (max-width:450px) {
   .backImg img {
 height: 25vh;
} 
}


@media (min-width: 451px) and (max-width: 1000px){
   .backImg img {
 height: 35vh;
} 
}

input,textarea{
  font-size:x-large;
  padding: 1rem;
  border: none;
  background-color: rgba(92, 140, 199, 0.277);
}

.bgCol{
  background-color: rgba(92, 140, 199, 0.277);
}
.bg-saddlebrown {
    background-color: #6e2d0f;
}